﻿<?xml version="1.0" encoding="utf-8"?>
<PC21ConfigurationDataProxy>
  <Header>
    <Name>Omron.Cxap.Modules.NexPC21Configuration.EntityDataProxy.CJEIPFrameworkComponentsModel</Name>
    <CreateDateTime>Tue, 27 Sep 2022 13:36:16 GMT</CreateDateTime>
    <Version>1.00</Version>
  </Header>
  <Data>
    <EntityContextId>569e1baf-c466-4557-9ab3-993be208e7c7</EntityContextId>
    <TrackingId>764d23b6-e4b2-45b5-9c05-0454db7b2f47</TrackingId>
    <SubstanceEntityId>00000000-0000-0000-0000-000000000000</SubstanceEntityId>
    <SubstanceTrackingId>00000000-0000-0000-0000-000000000000</SubstanceTrackingId>
  </Data>
  <ClassInfo>
    <Type>NexPC21Configuration</Type>
    <SubType>CJEIPUnitProxy</SubType>
  </ClassInfo>
</PC21ConfigurationDataProxy>